package org.silverpeas.mobile.client.apps.blog.resources;

public class BlogMessages_ implements org.silverpeas.mobile.client.apps.blog.resources.BlogMessages {
  
  public java.lang.String more() {
    return "Lire la suite";
  }
  
  public java.lang.String title() {
    return "Actualités";
  }
  
  public java.lang.String allCategories() {
    return "Tous les catégories";
  }
  
  public java.lang.String withoutCategory() {
    return "Sans catégories";
  }
}
